SDL_windowsclipboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_windowsclipboard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | WIN_SetClipboardText (_THIS, const char *text)
char * | WIN_GetClipboardText (_THIS)
SDL_bool | WIN_HasClipboardText (_THIS)
void | WIN_CheckClipboardUpdate (struct SDL_VideoData *data)

## Function Documentation

void WIN_CheckClipboardUpdate | ( | struct SDL_VideoData * | data | ) |

char* WIN_GetClipboardText | ( | _THIS |  | ) |

SDL_bool WIN_HasClipboardText | ( | _THIS |  | ) |

int WIN_SetClipboardText | ( | _THIS | ,
|  | const char * | text
| ) |  |